<h1 class="centraladmin_title">{{# str }} title, centraladminstats_offerfull {{/ str }}</h1>
<div class="timecode_container" id="id_timecode">
    {{# str }} lastupdate, centraladmindata_offer {{/ str }} : {{{lastupdate_time_str}}}
</div>
<div class="doclink_container" id="id_docklink">
    <a href="{{{documentation_link}}}"> {{# str }} documentation, centraladminstats_offerfull {{/ str }} </a>
</div>
<div id="f_offerfull_form">
    <div class="form-group d-flex justify-content-center offerfull-form">
        <div class="card p-3 py-4 col-md-12 offerfull-mainform">
            <div class="row g-3 mt-2">
                <div class="col-lg-4 col-md-6 col-sm-12">
                    <label>{{# str }} form_free_search, centraladminstats_offerfull {{/ str }}</label>
                    <input type="text" id="f_search" name="search" class="form-control" data-role="tagsinput">
                </div>
                <div class="col-lg-4 col-md-6 col-sm-12">
                    <label>{{# str }} form_origin, centraladminstats_offerfull {{/ str }}</label>
                    <div id="d_origins">
                        <select multiple id="f_origins" name="origins" class="form-control" placeholder="{{# str }} form_origin_placeholder, centraladminstats_offerfull {{/ str }}">
                            {{# origins }}
						    <option value="{{{value}}}">{{{name}}}</option>
						    {{/ origins }}
                        </select>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 col-sm-12">
                    <label>{{# str }} form_keywords, centraladminstats_offerfull {{/ str }}</label>
                    <input type="text" id="f_keywords" name="keywords"  class="form-control" data-role="tagsinput">
                </div>
            </div>
            <div class="mt-3 mb-2"> <a data-toggle="collapse" href="#f_collapse_form" role="button" aria-expanded="false" aria-controls="f_collapse_form" class="advanced more-filter"> {{# str }} form_more_filter, centraladminstats_offerfull {{/ str }} <i class="fa fa-angle-down"></i></a>
                <div class="collapse" id="f_collapse_form">
                    <div class="card card-body">
                        <div class="row g-3 mt-2">
                            <div class="col-lg-4 col-md-6 col-sm-12">
                                <div class="col-md-12 px-0">
                                    <label>{{# str }} form_first_publication_date, centraladminstats_offerfull {{/ str }}</label>
                                </div>
                                <div class="form-row col-md-12 px-0">
                                    <div class="form-group col-lg-6 col-md-12">
                                        <div class="input-group date">
                                            <label class="pr-2" style="color: #5770be;">{{# str }} form_from, centraladminstats_offerfull {{/ str }}</label>
                                            <input type="text" id="f_firstpublish_from" name="firstpublish_from" class="form-control datepicker" placeholder="{{# str }} form_date_placeholder, centraladminstats_offerfull {{/ str }}"/>
                                        </div>
                                    </div>
                                    <div class="form-group col-lg-6 col-md-12">
                                        <div class="input-group date">
                                            <label class="pr-2" style="color: #5770be;">{{# str }} form_to, centraladminstats_offerfull {{/ str }}</label>
                                            <input type="text" id="f_firstpublish_to" name="firstpublish_to" class="form-control datepicker" placeholder="{{# str }} form_date_placeholder, centraladminstats_offerfull {{/ str }}"/>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-4 col-md-6 col-sm-12">
                                <div class="col-md-12 px-0">
                                    <label>{{# str }} form_last_publication_date, centraladminstats_offerfull {{/ str }}</label>
                                </div>
                                <div class="form-row col-md-12 px-0">
                                    <div class="form-group col-lg-6 col-md-12">
                                        <div class="input-group date">
                                            <label class="pr-2" style="color: #5770be;">{{# str }} form_from, centraladminstats_offerfull {{/ str }}</label>
                                            <input type="text" id="f_lastpublish_from" name="lastpublish_from" class="form-control datepicker" placeholder="{{# str }} form_date_placeholder, centraladminstats_offerfull {{/ str }}"/>
                                        </div>
                                    </div>
                                    <div class="form-group col-lg-6 col-md-12">
                                        <div class="input-group date">
                                            <label class="pr-2" style="color: #5770be;">{{# str }} form_to, centraladminstats_offerfull {{/ str }}</label>
                                            <input type="text" id="f_lastpublish_to" name="lastpublish_to" class="form-control datepicker" placeholder="{{# str }} form_date_placeholder, centraladminstats_offerfull {{/ str }}"/>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-4 col-md-6 col-sm-12">
                                <label>{{# str }} form_engaged_users, centraladminstats_offerfull {{/ str }}</label>
                                <div id="f_engagedusers" name="engagedusers" class="form-control"></div>
                                <b id="f_engagedusers_min" style="color: #5770be;">{{ enroled_users_min }}</b>
                                <b id="f_engagedusers_max" style="float: right;color: #5770be;">{{ enroled_users_max }}</b>
                            </div>
                        </div>
                        <div class="row g-3 mt-2">
                            <div class="col-lg-4 col-md-6 col-sm-12">
                                <label>{{# str }} form_public, centraladminstats_offerfull {{/ str }}</label>
                                <div id="d_publics">
                                    <select multiple id="f_publics" name="publics" class="form-control" placeholder="{{# str }} form_public_placeholder, centraladminstats_offerfull {{/ str }}">
                                        {{# publics }}
									    <option value="{{{value}}}">{{{name}}}</option>
									    {{/ publics }}
                                    </select>
                                </div>
                            </div>
                            <div class="col-lg-4 col-md-6 col-sm-12">
                                <label>{{# str }} form_domain, centraladminstats_offerfull {{/ str }}</label>
                                <div id="d_domains">
                                    <select multiple id="f_domains" name="domains" class="form-control" placeholder="{{# str }} form_domain_placeholder, centraladminstats_offerfull {{/ str }}">
                                        {{# domains }}
									    <option value="{{{value}}}">{{{name}}}</option>
									    {{/ domains }}
                                    </select>
                                </div>
                            </div>
                            <div class="col-lg-4 col-md-6 col-sm-12">
                                <label>{{# str }} csv_durationconduct, centraladminstats_offerfull {{/ str }}</label>
                                <div id="d_durationconduct">
                                    <select multiple id="f_durationconduct" name="durationconduct" class="form-control" placeholder="{{# str }} form_durationconduct_placeholder, centraladminstats_offerfull {{/ str }}">
                                        {{# durationconduct }}
                                            <option value="{{{value}}}">{{{name}}}</option>
                                        {{/ durationconduct }}
                                    </select>
                                </div>
                            </div>
                        </div>
                        <div class="row g-3 mt-3">
                            <div class="col-lg-4 col-md-6 col-sm-12">
                                <label>{{# str }} csv_gaiausers, centraladminstats_offerfull {{/ str }}</label>
                                <div id="d_gaiausers">
                                    <select multiple id="f_gaiausers" name="gaiausers" class="form-control" placeholder="{{# str }} form_gaiausers_placeholder, centraladminstats_offerfull {{/ str }}">
                                        {{# gaiausers }}
                                            <option value="{{{value}}}">{{{name}}}</option>
                                        {{/ gaiausers }}
                                    </select>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row g-3 buttons">
                <div class="btn-offerfull-form my-2">
                    <button class="btn btn-primary btn-block btn-filter" id="f_filter" name="filter" type="button"><i class="fa fa-filter" aria-hidden="true"></i> {{# str }} form_btn_filter, centraladminstats_offerfull {{/ str }}</button>
                </div>
                <div class="btn-offerfull-form my-2">
                    <button class="btn btn-primary btn-block btn-clear-filter" id="f_clear_filter" name="clear_filter" type="button"><i class="fa fa-undo" aria-hidden="true"></i> {{# str }} form_btn_clear_filter, centraladminstats_offerfull {{/ str }}</button>
                </div>
                <div class="btn-offerfull-form my-2">
                    <button class="btn btn-primary btn-block btn-preview" id="f_preview" name="preview" type="button" data-toggle="modal" data-target="#preview"><i class="fa fa-print" aria-hidden="true"></i> {{# str }} form_btn_preview, centraladminstats_offerfull {{/ str }}</button>
                </div>
                <div class="btn-offerfull-form my-2">
                    <button class="btn btn-primary btn-block btn-export" id="f_export" name="export" type="button"><i class="fa fa-download" aria-hidden="true"></i> {{# str }} form_btn_export, centraladminstats_offerfull {{/ str }}</button>
                </div>
            </div>
        </div>
    </div>
</div>
<div class="collections" id="collections">
    <div class="tiles">
	    {{# collections }}
	    <div class="collection{{{class}}}" data-id="{{{id}}}">{{{name}}}</div>
	    {{/ collections }}
    </div>
</div>
<div id="collection">

</div>

<div id="preview" class="modal fade" tabindex="-1" role="dialog" aria-labelledby="preview_m_title" aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="preview_m_title">{{# str }} form_btn_preview, centraladminstats_offerfull {{/ str }}</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
            	<div id="previewtable" style="width:100%"></div>
            </div>
            <div class="modal-footer"></div>
        </div>
    </div>
</div>

<script src="{{{highchartsurl}}}"></script>
<script src="{{{highcharts_nodata_url}}}"></script>
